Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Template Plug-in to execute a native command on command line
Bundle-SymbolicName: org.openembedd.launchexec;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: INRIA/OpenEmbeDD integration team
Require-Bundle: org.eclipse.ui.console,
 org.eclipse.core.runtime,
 org.eclipse.ui,
 org.eclipse.core.resources
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.openembedd.launchexec.Plugin
Export-Package: org.openembedd.launchexec;
  uses:="org.eclipse.ui.console,
   org.eclipse.swt.graphics,
   org.osgi.framework,
   org.eclipse.ui.plugin"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
